<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> {{.Page.Title}} - {{.Site.Title}}</title>
    <link rel="stylesheet" href="{{ .Site.BaseURL }}assets/css/bootstrap.min.css">
</head>
<body>

    {{ partial "navigation" .}}

    <header class = "container py-5">
        <h1 class = "display-1">{{ .Page.Title }}</h1>
        <p class = "lead">{{ .Page.Params.Lead }}</p>
    </header>

    <main class = "container pb-5">
    <div class = "row row-cols-1 row-cols-md-2">

        <div class = "col">
           <div class = "card">
               <img class="card-img-top"
               src="{{ .Site.BaseURL }}assignments/1-practice-and-principles/PowerStoveDiagram.JPG" 
               alt="1 - Practice and Principles Thumbnail">
               <div class ="card-body">
                  <h5 class = "card-title">Assignment 1</h5>
                  <p class = "card-text">Principles and Practices</p>
                  <a class = "btn btn-dark" 
                  href="{{ .Site.BaseURL }}assignments/1-practice-and-principles">View
                  </a> 
               </div>
           </div> 
        </div> <!--Collumn 1-->
        
        <div class = "col">
            <div class = "card">
                <img class="card-img-top"
                src="{{ .Site.BaseURL }}assignments/2-project-management/ScreenshotBootstrap.jpg" 
                alt="2 - Project Management Thumbnail">
                <div class ="card-body">
                   <h5 class = "card-title">Assignment 2</h5>
                   <p class = "card-text">Project Management</p>
                   <a class = "btn btn-dark" 
                   href="{{ .Site.BaseURL }}assignments/2-project-management">View
                   </a> 
                </div>
            </div> 
         </div> <!--Collumn 2-->
    </div><!--Row1-->

    <div class = "row row-cols-1 row-cols-md-2">

        <div class = "col">
           <div class = "card">
               <img class="card-img-top"
               src="{{ .Site.BaseURL }}assignments/3-computer-aided-design/Assembly.jpg" 
               alt="3 - Computer Aided Design">
               <div class ="card-body">
                  <h5 class = "card-title">Assignment 3</h5>
                  <p class = "card-text">Computer Aided Design</p>
                  <a class = "btn btn-dark" 
                  href="{{ .Site.BaseURL }}assignments/3-computer-aided-design">View
                  </a> 
               </div>
           </div> 
        </div> <!--Collumn 1-->
        
        <div class = "col">
            <div class = "card">
                <img class="card-img-top"
                src="{{ .Site.BaseURL }}assignments/4-computer-controlled-cutting/Jarvis15s.jpg" 
                alt="4 - Computer Controlled Cutting Thumbnail">
                <div class ="card-body">
                   <h5 class = "card-title">Assignment 4</h5>
                   <p class = "card-text">Computer Controlled Cutting</p>
                   <a class = "btn btn-dark" 
                   href="{{ .Site.BaseURL }}assignments/4-computer-controlled-cutting">View
                   </a> 
                </div>
            </div> 
         </div> <!--Collumn 2-->
    </div><!--Row2-->

    <div class = "row row-cols-1 row-cols-md-2">

        <div class = "col">
           <div class = "card">
               <img class="card-img-top"
               src="{{ .Site.BaseURL }}assignments/5-electronics-production/UPDI-finished.jpg" 
               alt="5 - Electronics Production Thumbnail">
               <div class ="card-body">
                  <h5 class = "card-title">Assignment 5</h5>
                  <p class = "card-text">Electronics Production</p>
                  <a class = "btn btn-dark" 
                  href="{{ .Site.BaseURL }}assignments/5-electronics-production">View
                  </a> 
               </div>
           </div> 
        </div> <!--Collumn 1-->
        
        <div class = "col">
            <div class = "card">
                <img class="card-img-top"
                src="{{ .Site.BaseURL }}assignments/4-computer-controlled-cutting/Jarvis15s.jpg" 
                alt="4 - Computer Controlled Cutting Thumbnail">
                <div class ="card-body">
                   <h5 class = "card-title">Assignment 4</h5>
                   <p class = "card-text">Computer Controlled Cutting</p>
                   <a class = "btn btn-dark" 
                   href="{{ .Site.BaseURL }}assignments/4-computer-controlled-cutting">View
                   </a> 
                </div>
            </div> 
         </div> <!--Collumn 2-->
    </div><!--Row3-->
    </main>

    <footer>
        &copy; {{ .Site.Copyright }} {{ now.Format "2006" }}
    </footer>

    <script src="{{ .Site.BaseURL }}assets/js/bootstrap.min.js"></script>
</body>
</html>